[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Does Psyche support Q3 out of the box ?



On Monday 10 March 2003 20:18, Sandro Wabner uttered:
> ...if you don't use the pointrelease, you won't be able to play online
> and you won't be able to use most of the mods, because 99% of all
> Servers, available on this planet use the current release, not the one
> you find on the CD, and most of the mods just work with the current
> files.
> If you install it from the box, the only thing you can do, is fiddel
> around with your 3 bots, in your 5 maps,...
>
> you'll miss most of the fun if you just chase the bots out of your box

Sorry, the box I was referring to was the Red Hat box, not the Quake box.  
Yes, I had to get the latest release of Quake3, but with that, there was 
nothing wrt Red Hat that I had to modify.

-- 
Jesse Keating RHCE MCSE
http://geek.j2solutions.net
Mondo DevTeam (www.mondorescue.org)

Was I helpful?  Let others know:
 http://svcs.affero.net/rm.php?r=jkeating





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]